
/* === RESPONSIVE LAYOUT - MOBILE PHONE === */

@media (max-width: 600px) {  

body, section, #head {
  padding: 0;
  margin: 0;
}
  
.nav {
  padding: 0;
  margin: 0;
}
  
.navbar ul {
  padding: 0;
  margin: 0;
}
  
.navbar {
  font-size: 0.8em !important;
  padding: 0;
  margin: 0;
}
  
.navbar li {
  border-bottom: 1px solid lightgrey;
  padding: 0;
  margin: 0;
}

.dropdown-menu {
  padding: 0; 
  margin: 0;
}

#dropdown-ul {
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;
  border: none;
}

#dropdown-ul a {
  font-size: 0.9em;
  font-weight: bold;
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;  
  border: none;
}

.dropdown-menu li {
  padding: 15px 0;
  margin: 0;  
  border-bottom: 1px solid #333;
}
  
#phone {     
  color: #555 !important;
  font-size: 1.3em !important;
  letter-spacing: 2px;
  padding: 0 10px;
  margin-top: 17px;
}

#logo {
  width: 75px;
  height: 75px;
  margin-bottom: 20px;
}

/*--- carousel --- */ 

#caz2 {
  background-image: url('../img/Slide2-P.jpg');
}

#caz3 {
  background-image: url('../img/Slide3-P.jpg');
}

.carousel-caption {
  width: 70%;
  padding: 50px 50px 20px 50px;
  border: 1px solid #fff;
  margin: 0 auto;
  display: grid;
  justify-content: center;
  align-items: center;
  box-shadow: 2px 2px 20px #333;
}
 
.carousel-caption h1 {
  font-size: 2.3em;
  font-weight: bold;
  letter-spacing: 4px;
  opacity: 1;
  padding: 0 20px;
  margin: 0 auto;
}
 
#caz-h1-small {
  font-size: 1em;
  font-weight: normal;
  line-height: 1.5;
  margin-top: 30px;
  margin-bottom: 1px;
  padding: 0 20px;
}

#caz-btns {    
  padding: 0 60px;
}

#caz-btns li {    
  margin-bottom: 15px;
  padding: 0 25px;
}

.caz-btn a {     
  font-size: 0.9em;
} 
  
/* --- about --- */

#about {
  padding: 70px 20px 50px 20px; 
  margin: 0; 
}

#about img {
  width: 40%; 
  height: auto; 
  padding: 0; 
  margin-top: -20px; 
  margin-bottom: 20px;
}

#about h2 {
  font-size: 1.5em;
  letter-spacing: 5px;
  line-height: 1.5;
}

#about p {
  font-size: 1.1em;
  letter-spacing: 1.5px;
  line-height: 1.8;  
}

#about-btn a {
  font-size: 0.9em;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 5px 20px;
}

#news {
  padding-bottom: 0;
} 

#news p {
  font-size: 1em;
} 

/* --- Portfolio --- */

#portfolio-wrapper {
  padding-top: 50px;
  margin: 0;
}

#portfolio-sec1 {
  padding: 0;
  margin: 0;
}

#portfolio-sec1 h2 {
  font-size: 1.5em;
  letter-spacing: 5px;
  line-height: 1.5;
  margin-bottom: 30px;
}

#portfolio-sec1 p {
  font-size: 1.1em;
  letter-spacing: 2px;
  line-height: 1.8;
  padding-bottom: 20px;
  margin: 0;
}

#webtechsubjects {
  padding: 0 0 50px 0;
  margin: 0;
}

#webtechsubjects ul {	
  margin: 0;
}

#webtechsubjects-ul2 {
  margin-left: -8px;
}

#webtechsubjects li {
  font-size: 1em;
}

.portfolio-scroll {
  height: 550px;  
  padding: 15px 10px;
  overflow: auto;  
  display: inline-block;
  opacity: 0.9;
  margin: 20px 0 50px 0;
  border: 1px solid #333;
}

.site-box  {
  width: 90%;
  padding: 5px 0 0 0;
  margin: 14px;
}

.site-box h4 {
  font-size: 1em;
  margin-bottom: 0;
}

.site-name {
  font-size: 0.9em;
}

.site-box p {
  font-size: 0.9em;
  margin-bottom: 0px;
}

.site-box a {
  font-size: 1em;
}

.site-box img {
  width: 90%;
  margin: 10px;
}

.page {
  width: 100%;
  margin-bottom: -30px;
}

/* --- Porto Dropdown --- */

.porto-dropdown {
  padding: 0;
  margin: 0;
}

.porto-dropdown h3 {
  font-size: 1.2em;
}

#porto-dropdown ul {
  width: 100%;
  padding: 0;
  margin: 0 0 0 -20%;
}

#porto-dropdown li {
  padding: 0;
  margin: 0;
}

#porto-dropdown a {
  font-size: 0.9em;
  padding: 13px 0;
  margin: 0;
}


/* --- Space --- */

#space {
  height: 50px;
  padding: 0;
  margin: 0;
}

/* --- Gallery --- */

#gallery-wrapper {
  padding: 70px 0 0 0;
  margin: 0;
}

#gallery-wrapper h2 {
  font-size: 1.5em;
  letter-spacing: 5px;
  line-height: 1.5;
  margin-bottom: 30px;
}

#gallery-about {
  padding: 0;
  margin: 0;
}

#gallery-about img {
  padding: 10px;
  margin: 20px 0 50px 0;
  width: 90%;
}

.gallery-box1 {
  padding: 0;
  margin: 20px 0 30px 0;
  display: inline-block;
}

#gallery-about p  {
  font-size: 1.1em;
  letter-spacing: 2px;
  line-height: 1.8;
  padding-bottom: 20px;
  margin: 0;
}

#gallery-box h3 {
  width: 100%;
  font-size: 1.0em;
  padding: 15px;
  margin: 0 auto 20px auto;
}

#gallery-box p {
  font-size: 0.8em;
  padding: 5px 0;
  margin: 50px auto 30px auto;
}

.gallery-box2 {
  width: 100%;
  padding: 20px 20px 0 20px;
  margin: 0;
} 

#gallery-box img {
  width: 100%;
  padding: 0;
  margin: 0;
} 

/*--- Author Profile --*/

#author-wrapper {
  padding: 0 15px 50px 15px;
  margin: 30px auto 0 auto;
}

#author-wrapper p {
  padding: 50px 0 0 0;
  font-size: 1.1em;
  line-height: 1.8;
}
  
#author img {
  margin-bottom: 20px;
}

#author {
  padding: 0;
  margin: 0;
}

#author-text1 {
  padding: 0;
  margin: 0;
}

#propic {
  width: 25%;
  margin: 0;
}

/* ----- Footer ----- */

footer {
  padding: 30px 15px 0 15px;
  margin: 0;
  font-size: 0.9em;
}

/* --- Foot Nav --- */
  
#foot-nav {
  padding: 0;
  margin: 0;
}  

#foot-nav ul {
  padding: 0 100px;
}

#foot-nav-gal ul {
  padding: 0 100px;
  margin-bottom: 50px;
}

#foot-nav li {
  padding: 5px 20px;
  margin-bottom: 10px;
}

#foot-nav a {  
  font-size: 0.8em;
}

/* --- Foot1 --- */

.foot1 {
  padding-bottom: 40px;
  margin: 0;
}

.foot1 p {
  font-size: 1.1em;
}

#ft1a-p1, #ft1b-p1 {
  font-size: 1.1em;
}

#footphone, #footemail {
  font-size: 1.1em;
}

.foot1a {
  margin-top: 20px;
}

.foot1b {
  margin-top: 30px;
}

#ft1b a {
  font-size: 1.1em;
  letter-spacing: 2px;
  padding-bottom: 25px;
}

/* --- Foot2 --- */

.foot2 {
  padding-top: 40px;
  margin: 0;
}

.foot2 p {
  font-size: 0.8em;
  letter-spacing: 2px;
  padding-bottom: 25px;
}

/* ===== Up Arrow =====*/ 

#upArrow {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
  font-size: 18px;
  outline: none;
  cursor: pointer;
  padding: 5px 10px;
  color: white;
  background-color: #555;
  border: none;
}

#upArrow:hover {
  color: #555;
  background-color: #fff;
  border: 1px solid #555;
}  
  
}